#pagingControls {
   float: left;
   font-weight:bold;
   border-top:solid 1px #CCCCCC;
}
#pagingControls ul{display:inline;padding-left:0.5em; float:left; margin-top:10px;}
#pagingControls li{display:inline;padding:0 0.5em; float:left; border:solid 1px #CCCCCC; margin:3px; padding:5px 8px;}


/* Pankaj */


.font14bitbtreb {
    color: #000000;
    font: italic bold 14px trebuchet ms;
}

.font14bbldtreb {
    color: #002675;
    font: bold 14px trebuchet ms;
}

.squre{
      margin:0;
	  padding:0;
	

}
 .squre li{
	  margin-left:20px;
	  list-style-type:square;
	  
 }
 
 .font14bmartreb {
    color: #860807;
    font: bold 14px trebuchet ms;
}

.font18bbltreb {
    color: #0066FF;
    font: bold 15px trebuchet ms;
}
.font14nbltreb {
    color: #0066FF;
    font: 14px trebuchet ms;
}

